div form {
    display: flex;
    flex-direction: column;
    align-content: center;
    margin: 50px;
    padding: 100px;
    border: 2px solid black;
    border-radius: 10px;
    box-shadow: 5px 5px 15px blue;
    background-color: lightblue;

}
div form input {
    margin: 10px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 5px;
    color:antiquewhite;
    background-color: lightyellow;
}
input:focus {
    border: none;
    outline:3px solid blue;
}
div form button {
    margin: 20px;
    padding: 10px;
    border: 2px solid black;
    border-radius: 5px;
    color:antiquewhite;
    background-color: lightgreen;
    cursor: pointer;
}